@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
uart_hw_t Struct Reference

## Data Fields

io_rw_32 | dr
io_rw_32 | rsr
uint32_t | _pad0 [4]
io_ro_32 | fr
uint32_t | _pad1
io_rw_32 | ilpr
io_rw_32 | ibrd
io_rw_32 | fbrd
io_rw_32 | lcr_h
io_rw_32 | cr
io_rw_32 | ifls
io_rw_32 | imsc
io_ro_32 | ris
io_ro_32 | mis
io_rw_32 | icr
io_rw_32 | dmacr

The documentation for this struct was generated from the following file:

- include/hardware/structs/uart.h